CREATE TABLE ja_cn_parent_consol_gt (
    PARENT_TRX_ID             NUMBER(18, 0)     NOT NULL,
    PARENT_TRX_NUMBER         VARCHAR2(120)     NOT NULL,
    CUSTOMER_NAME             VARCHAR2(1440),
    TP_TAX_REG_NUM            VARCHAR2(200) ,
    CUSTOMER_ADDRESS_PHONE    VARCHAR2(4000),
    BANK_ACCOUNT_NAME         VARCHAR2(960) ,
    BANK_ACCOUNT_NUM          VARCHAR2(960) ,
    INVOICE_TYPE              VARCHAR2(120) ,
    AMOUNT                    NUMBER        ,
    GL_PERIOD                 VARCHAR2(60)  ,
    PARENT_TRX_ID             NUMBER(18, 0)     NOT NULL,
    PARENT_TRX_NUMBER         VARCHAR2(120)     NOT NULL,
    CUSTOMER_NAME             VARCHAR2(1440),
    TP_TAX_REG_NUM            VARCHAR2(200) ,
    CUSTOMER_ADDRESS_PHONE    VARCHAR2(4000),
    BANK_ACCOUNT_NAME         VARCHAR2(960) ,
    BANK_ACCOUNT_NUM          VARCHAR2(960) ,
    INVOICE_TYPE              VARCHAR2(120) ,
    AMOUNT                    NUMBER        ,
    GL_PERIOD                 VARCHAR2(60)  
);
